.version.connection_6 /* version checker */
{
	color: #0000F4;
	background-color: #6804C5;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u6993-4
{
	z-index: 71;
	width: 63px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 937px;
	margin-top: 12px;
	position: relative;
}

#u6990-4
{
	z-index: 67;
	display: block;
	vertical-align: top;
	margin-left: 351px;
	margin-top: 6px;
	position: relative;
}

#pu6976-29
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: -4px;
}

#u6976-29
{
	z-index: 38;
	width: 332px;
	min-height: 409px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu7002
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 417px;
}

#u7002
{
	z-index: 123;
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u6995-4
{
	z-index: 75;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#u6976-2,#u6976-6,#u6976-10,#u6976-14,#u6976-18,#u6976-22,#u6976-26,#u6995
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u6983
{
	z-index: 133;
	width: 75px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u6978-4
{
	z-index: 95;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u6988
{
	z-index: 143;
	width: 75px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u6994-4
{
	z-index: 115;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 8px;
	position: relative;
}

#pu6979
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u6979
{
	z-index: 125;
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7000-4
{
	z-index: 79;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u6991
{
	z-index: 135;
	width: 75px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u6999-4
{
	z-index: 99;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 9px;
	position: relative;
}

#u6996
{
	z-index: 145;
	width: 75px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u7001-4
{
	z-index: 119;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 8px;
	position: relative;
}

#pu6968
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 582px;
}

#u6968
{
	z-index: 127;
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u6973-4
{
	z-index: 83;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u6985
{
	z-index: 137;
	width: 75px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u6998-4
{
	z-index: 103;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#pu6974
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 663px;
}

#u6974
{
	z-index: 129;
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u6965-4
{
	z-index: 87;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u6971
{
	z-index: 139;
	width: 75px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u6970-4
{
	z-index: 107;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 9px;
	position: relative;
}

#pu6981
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 745px;
}

#u6981
{
	z-index: 131;
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u6987-4
{
	z-index: 91;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u6966
{
	z-index: 141;
	width: 75px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u6977-4
{
	z-index: 111;
	width: 75px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

